CREATE TABLE [VS4TComGuide](
	[TCGiTComNo] [nvarchar](30) NOT NULL,
	[TCGiLn] [smallint] NOT NULL,
	[TCGiTAPNCode] [nvarchar](30) NULL,
	[TCGiBase] [money] NULL,
	[TCGiRate] [nvarchar](30) NULL,
	[TCGiAmount] [money] NULL,
	[TCGiNetPayment] [money] NULL,
	[TCGiArrear] [money] NULL,
	[TCGiNote] [nvarchar](80) NULL,
	[TCGiFlag1] [smallint] NULL,
	[TCGiFlag2] [smallint] NULL,
	[TCGiFlag3] [datetime] NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TComGuide ADD CONSTRAINT
	PK_VS4TComGuide PRIMARY KEY CLUSTERED 
	(
	TCGiTComNo,
	TCGiLn
	)  ON [PRIMARY]

GO